list_files.php File Reference

## Variables

| $postData = file_get_contents("php://input")
| $uname = $postData['username']
| $dir = "../users/" . $uname
| $contents = scandir($dir)
| $f_list = array()
| foreach ( $contents as $fname)

## Variable Documentation

## $contents

$contents = scandir($dir)

## $dir

$dir = "../users/" . $uname

## $f_list

$f_list = array()

## $postData

$postData = file_get_contents("php://input")

## $uname

$uname = $postData['username']

## foreach

foreach($contents as $fname)